
.стиль1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	width: 530px;
	float: left;
}
.стиль3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #929292;
}
.стиль9 {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #929292;
}
.стиль12 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
}
body {
       background-attachment:fixed;
       
     }

table {
       table-layout: fixed;
       border-width: 1px;
       
      }
 
h1 {    float:center
	font-size: 1em;
   }

h2 {
	float:right
	font-size: 2em;        
   }

h3 {    float:left
	font-size: 3em;
   }


A:link {COLOR:#3183ff; TEXT-DECORATION:none}
A:visited {COLOR:#3183ff; TEXT-DECORATION:none}
A:active {COLOR:#000000; TEXT-DECORATION:none}
A:hover {COLOR:#fff600; TEXT-DECORATION:none}
